Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Essentials geht nicht
#1
Hey Leute!
Habe vor 4 Tagen meinen ersten Server gemietet.
Habe Craftbukkit 1.8.6, Spigot 1.8.6 und die Plugins sind World edit, Absolute Welcome, vAuth und Essentials.
Habe Essentials installiert und es geht nicht. Wenn ich den Server dann wieder starte steht als erstes im Chat: Essentials is in emergency mode. Check logs for more information. In den logs steht dass entweder failed to load or not installed. hat jemand eine Idee? Falls keiner etwas weiß melde ich es als Ticket Wink
Grüße
Antworten
#2
Das hört sich für mich nach einem Versions Konflikt an.
Versuche mal verschiedene Versionen von Essentials, auch etwas ältere.
Antworten
#3
(8. October 2016, 11:25)kd68912 schrieb: Das hört sich für mich nach einem Versions Konflikt an.
Versuche mal verschiedene Versionen von Essentials, auch etwas ältere.

Wie kann ich ältere Versionen benutzen?
Antworten


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste